Subject: [v6ops] Need a note taker and jabber scribe for v6ops Monday

From: Fred Baker <[email-masked]>
Date: Sun, 21 Jul 2019 12:36:43 -0400

Let us know, please, if you're willing to help with minutes and/or jabber.